Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.6.4, 1.0.0, 0.7.1
    • Component/s: Ranger
    • Labels:
      None

      Description

      Tomcat version used by Ranger & Ranger KMS is 7.0.68.

      Need to upgrade to 7.0.73

      1. RANGER-1499.patch
        0.8 kB
        bhavik patel

        Activity

        Hide
        coheigea Colm O hEigeartaigh added a comment -

        Any reason why we shouldn't upgrade to the latest 7.0.77 release?

        Show
        coheigea Colm O hEigeartaigh added a comment - Any reason why we shouldn't upgrade to the latest 7.0.77 release?
        Hide
        zhangqiang2 Qiang Zhang added a comment -

        Will we use the new feature for the latest 7.0.77 release?

        Show
        zhangqiang2 Qiang Zhang added a comment - Will we use the new feature for the latest 7.0.77 release?
        Hide
        vperiasamy Velmurugan Periasamy added a comment - Reporter

        Colm O hEigeartaigh - My only concern is 7.0.77 is released only couple of weeks back. But if you see specific reasons to upgrade to that latest version and there is no impact on functionality, then I am fine with that.

        Show
        vperiasamy Velmurugan Periasamy added a comment - Reporter Colm O hEigeartaigh - My only concern is 7.0.77 is released only couple of weeks back. But if you see specific reasons to upgrade to that latest version and there is no impact on functionality, then I am fine with that.
        Hide
        coheigea Colm O hEigeartaigh added a comment -

        Hi Velmurugan Periasamy, no reason specifically to update to 7.0.77. It's a trade-off between shipping with known bugs versus unknown bugs of a new version. I would always lean to picking up the latest (minor) release + testing it properly, but I'll leave the decision up to you either way here.

        Show
        coheigea Colm O hEigeartaigh added a comment - Hi Velmurugan Periasamy , no reason specifically to update to 7.0.77. It's a trade-off between shipping with known bugs versus unknown bugs of a new version. I would always lean to picking up the latest (minor) release + testing it properly, but I'll leave the decision up to you either way here.
        Hide
        bpatel bhavik patel added a comment -
        Show
        bpatel bhavik patel added a comment - Review Link : https://reviews.apache.org/r/58730/
        Hide
        gautamborad Gautam Borad added a comment -

        Committed to master: 45f30336fd885a7bda5bb3700821ea237fb13b31
        Committed to 0.7: 0a5265a54a0c12aaa5c399a3c3153b5e794783b7

        Show
        gautamborad Gautam Borad added a comment - Committed to master: 45f30336fd885a7bda5bb3700821ea237fb13b31 Committed to 0.7: 0a5265a54a0c12aaa5c399a3c3153b5e794783b7

          People

          • Assignee:
            bpatel bhavik patel
            Reporter:
            vperiasamy Velmurugan Periasamy
            Request participants:
            None
          • Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: